p {
  margin: 0;
  padding: 0;
}
a {
  display: inline-block;
  box-sizing: border-box;
}
.more a {
    margin-right: 16px;
    color: #333333;
}
a, a:hover, .more a:hover {
    text-decoration: none;
}

/* index-content-container */
.index-content-container {
  padding-top: 12px;
  border-bottom: 1px solid #2c61a2;
}

/* index-img-container */
.index-img-container {
  height: 240px;
  margin-bottom: 20px;
}
.index-img-container a,
.index-img-container img {
  width: 100%;
  height: 100%;
  transition: all .5s;
  overflow: hidden;
}
.index-img-container a:hover img {
  transform: scale(1.03);
}

/* index-news-container */
.index-news-container {
  position: relative;
  height: 450px;
}
.index-news-swipers {
  margin-right: 20px;
}
.index-news-swipers .swiper-slide {
  position: relative;
  width: 660px;
  height: 450px;
}
.index-news-swipers .swiper-slide img {
  width: 100%;
  height: 100%;
}

.swiper-pagination.index-news-pagination {
  padding-right: 20px;
  bottom: 20px;
  text-align: right;
}
.index-news-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-left: 8px;
  background: #ffffff;
  opacity: 1;
}
.index-news-pagination .swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 10px;
  background: #1c5fc1;
}
.index-news-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 660px;
    padding: 18px 140px 18px 18px;
    font-size: 18px;
    overflow: hidden;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
}
.index-news-info a {
    width: 660px;
    color: #fff;
}
/* index-news-list */
.index-news-list {
  width: calc(100% - 680px);
}
.news-tabs-item {
  position: relative;
  width: 130px;
  height: 43px;
  text-align: center;
  line-height: 43px;
  font-size: 18px;
  color: #333333;
  box-sizing: border-box;
  transition: all 0.5s;
}
.index-news-list .news-tabs-item {
  cursor: pointer;
}
.lines {
  height: 1px;
  background-color: #e0e0e0;
}

.news-tabs-item::after {
  content: "";
  position: absolute;
  top: 10px;
  right: 0;
  width: 1px;
  height: 22px;
  background-color: #ebebeb;
  transition: all 0.5s;
}

.news-tabs-item:hover,
.news-tabs-item.is-active {
  position: relative;
  font-weight: bold;
  color: #0662b1;
  transition: all 0.5s;
}
.news-tabs-item::before {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 4px;
  background-color: #0662b1;
  transition: all 0.5s;
}
.news-tabs-item.is-active::before {
  content: '';
  width: 100%;
}

.news-tabs .news-tabs-more:hover {
  text-decoration: underline;
}
/* news-list */
.news-list-container {
  height: calc(100% - 43px - 1px);
}
.index-news-list .news-list {
  width: calc(1366px - 680px);
  height: 100%;
  padding-top: 20px;
  overflow: hidden;
}
.news-list .list-item {
  position: relative;
  width: 100%;
  padding: 10px 10px 17px 35px;
  font-size: 14px;
  color: #333333;
}
.news-list .list-item::before {
  content: "";
  width: 4px;
  height: 4px;
  background: #076efa;
  position: absolute;
  top: 50%;
  left: 13px;
  transform: translateY(-50%);
  transition: all 0.3s;
}

.news-list .list-item:hover,
.news-list .list-item:hover .time .bottom {
  color: #283eeb;
}
.news-list .list-item:hover::before {
  content: "";
  width: 12px;
  background: #283eeb !important;
}
.news-list .list-item .info {
  width: calc(100% - 100px);
  font-size: 16px;
}
.news-list .list-item .time {
  color: #b3b3b3;
}

/* index-link-container */
.index-link-container {
  padding-bottom: 10px;
}
.index-link-list {
  display: flex;
  flex-wrap: wrap;
}
.index-link-item {
  width: 23.9%;
  margin-right: 20px;
  margin-bottom: 18px;
  padding: 0 16px;
  font-size: 18px;
  line-height: 30px;
  border: 1px solid #b4d3ee;
  border-radius: 6px;
  background-color: #e5f0f9;
  color: #4a4a4a;
  transition: all 0.3s;
}

.index-link-item:hover,
.index-link-item.is-active {
  border: 1px solid #ffcd68;
  background-color: #ffffed;
  color: #ff6666;
}

.index-link-item a {
  color: #4a4a4a;
  transition: all 0.3s;
}

.index-link-item:hover a,
.index-link-item.is-active a {
  color: #ff6666;
}
.index-link-item:nth-child(4n) {
  margin-right: 0;
}
.link-item {
  display: flex;
  align-items: center;
  width: 100%;
  height: 110px;
}
.link-item-img {
  margin-right: 12px;
}

/* index-friendship-link */
.index-friendship-link {
  height: 70px;
  line-height: 70px;
  font-size: 14px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #074ea0;
  color: #ffffff;
}
.friendship-link-item {
  margin: 0 9px;
}
.friendship-link-item a {
  color: #ffffff;
}
.friendship-link-item a:hover {
  text-decoration: underline;
}
